.contest-comment-container {

}

.contest-comment-list {

}

.contest-comment-body {
	padding: 5px 15px;
}

.contest-comment-children {
	padding-left: 55px;
}

.contest-comment-header {
	padding: 5px;
}

.contest-comment-header h3 {
	margin: 0;
	padding: 0;
}

.contest-comment-avatar {
	font-size: 40px;
	line-height: 40px;
	color: #FFF;
}

.contest-comment-avatar {
	width: 40px;
	margin-left: 10px;
}

.contest-comment-meta {
	color: #aaa;
	font-size: 12px;
}

.contest-comment-author {
	font-weight: bold;
	color: #fff;
}

.contest-comment-header h4 {
	margin: 0;
	padding: 0;
	margin-top: 4px;
}

.contest-comment-no-pad {
	padding: 0;
}

.contest-comment-reply-box {
	width: 100%;
	margin-top: 5px;
}

.contest-comment-reply-box textarea {
	width: 100%;
}

.contest-comment-reply-box button {
	margin-top: 5px;
}

.contest-comment-reply {
	margin-top: 5px;
}

.contest-comment-new-box {
	width: 100%;
}

.contest-comment-new-box textarea {
	width: 100%;
	margin-top: 5px;
}

.contest-comment-new-box button {
	margin-top: 5px;
}

.contest-comment-vote-up {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	background: transparent url('../images/vote_up.png') left top no-repeat;
}

.contest-comment-vote-down {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 20px;
	height: 20px;
	background: transparent url('../images/vote_down.png') left top no-repeat;
}
.contest-comment-vote-panel {
	float: left;
	margin-right: 10px;
}